<resources>

    <style name="Theme.Notesmaster1" parent="Theme.AppCompat.Light" />

    <style name="Theme.Notesmaster1.Fullscreen" parent="Theme.Notesmaster1">
        <item name="android:actionBarStyle">@style/Widget.Theme.Notesmaster1.ActionBar.Fullscreen
        </item>
        <item name="android:windowActionBarOverlay">true</item>
        <item name="android:windowBackground">@null</item>
    </style>

    <style name="ThemeOverlay.Notesmaster1.FullscreenContainer" parent="">
        <item name="fullscreenBackgroundColor">@color/light_blue_600</item>
        <item name="fullscreenTextColor">@color/light_blue_A200</item>
    </style>
</resources>